<?php
/**
 * Search page main template
 *
 * @package Multi
 */

get_header();
get_template_part( 'template-parts/content-start' );
$search_layout = absint( get_theme_mod( 'multi_search_results_layout', MULTIMAGAZINE_SEARCH_RESULTS_LAYOUT ) );
get_template_part( 'template-parts/search-layout-' . $search_layout );

if ( ! in_array( $search_layout, array( 1, 4, 5, 6 ), true ) ) {

	$multimagazine_sidebar_position = $multimagazine_sidebar_pos_global;

	if ( 'off' !== $multimagazine_sidebar_position ) {
		get_sidebar();
	}
}

get_footer();
